#vasempaan #haku input {padding: 2px 0px 0px 0px;}
#vasempaan #haku {top: -39px;}
.linkkilaatikko .lisaa, .linkkilaatikko .tilaa {padding: 5px 0px 0px 0px;}
#palsta #ajankohtaista-linkit .linkkilaatikko ul {margin: 0px 0px -5px 0px;}
#palsta table label, #palsta-levea table label {vertical-align: middle;}
#uutiset ul {margin: 0px 0px -20px 0px;}
